<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="../style.css" />

    <title>LINKS</title>
  </head>
  <body>
    <div class="header">
      <a href="../index.html"
        ><h1 class="headerBig">DIGITAL FABRICATION I</h1></a
      >
    </div>
    <div class="main">
      <div class="nav">
        <ul style="list-style: none">
          <li>
            <h2><a href="../pages/assignments.html">ASSIGNMENTS</a></h2>
          </li>
          <li></li>
          <li>
            <h2><a href="../pages/final.project.html">FINAL PROJECT</a></h2>
          </li>
          <li>
            <h2><a href="../pages/links.html">LINKS</a></h2>
          </li>
          <li>
            <h2><a href="../pages/contact.html">CONTACT</a></h2>
          </li>
        </ul>
      </div>
      <div class="content">
        <h2>Artist/Designers:</h2>
        <a href="https://casholman.com/" target="_blank">Cas Holman</a>
        <a href="https://esdevlin.com/" target="_blank">Es Devlin</a>
        <a href="https://oxman.com/" target="_blank">Neri Oxman</a>
        <a href="https://www.ryancassidy.site/work/peaks-d6dah" target="blank"
          >Ryan Cassidy</a
        >
        <h2>Material Considerations:</h2>
        <a
          href="https://designwanted.com/design/fabbrick-construction-materials-recycled-textile/"
          target="_blank"
          >FabBrick</a
        >
        <h2>Other References:</h2>
        <a href="https://monogramcc.com/" target="_blank"
          >Monogram Controller</a
        >
      </div>
    </div>
  </body>
  <footer>Copyright 2022 © Monika Hauck</footer>
</html>
